Last modified: 2013-04-22 16:14:28 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43804 - Docs about files needed by generateCollationData.php should be updated
Docs about files needed by generateCollationData.php should be updated
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Categories (Other open bugs)
1.21.x
All All
: Normal normal (vote)
: ---
Assigned To: Bartosz Dziewoński
:
Depends on: 43801
Blocks: documentation 43740
  Show dependency treegraph
 
Reported: 2013-01-09 23:18 UTC by Bartosz Dziewoński
Modified: 2013-04-22 16:14 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Bartosz Dziewoński 2013-01-09 23:18:04 UTC
+++ This bug was initially created as a clone of Bug #43740 +++

Some of the docs about which data files to download for generateCollationData.php need to be updated. Right now its telling people to download the latest version of one file, and the version corresponding to unicode 6.0 for another.
Comment 1 Bawolff (Brian Wolff) 2013-01-10 12:37:22 UTC
Note if the script was changed to support making multiple versions of the ser file at once for different versions of Unicode per the other bug, the docs would probably need to change again
Comment 2 Bartosz Dziewoński 2013-01-18 22:50:28 UTC
Patch submitted: I85353559.
Comment 3 Bartosz Dziewoński 2013-02-09 18:57:48 UTC
Merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links